
body { background-color: #eeeeee;
       margin: 0;
       color: #666666;
       font-family: Arial, Verdana, sans-serif; }

container { background-color: #eeeeee;
            color: #006600;
            min-width: 960px;
            font-family: Arial, Verdana, sans-serif; }

#nav { float: left;
       margin-bottom: 0;
       padding-top: 20px;
       padding-right: 0;
       padding-bottom: 20px;
       padding-left: 5px;
       width: 140px; }

#nav a:hover { text-decoration: none;
                   color: 000066; }

#center { margin: 0 210px 0 160px;
          padding: 1px 10px 20px 10px;
          background-color: #ffffff;
          color: #006600; }

#sidebar { float: right;
           padding-top: 20px;
           padding-right: 5px;
           padding-bottom: 5px;
           padding-left: 10px;
           width: 200px; }

#sidebar a:hover { text-decoration: none;
                   color: 000066; }

#footer { font-size: .70em;
          text-align: center;
          font-style: italic;
          color: #006600;
          background-color: #ffffff;
          padding-top: 10px;
          clear: both; }

#footer a:hover { text-decoration: none;
                   color: 000066; }

h1 { background-color: #000033;
     color: #ffffff;
     height: 72px;
     margin-top: 0;
     margin-bottom: 0;
     padding-left: 20px;
     font-size: 3em;
     text-align: left;
     text-shadow: 2px 2px 2px #000000; }

h2 { color: #3399CC;
     background-color: #eeeeee;
     font-family: Georgia, serif; }

h3 { color: #000033; }

#header a { font-size: 0.80em; }
#header a:link, #header a:visited { color: #ffffff; }
#header a:focus, #header a:hover { color: #eeeeee; }

#nav ul { margin-top: 20px;
          list-style: none; }

#center p { margin: 20px; }

#center h2, #center h3 { color: #cc66cc;
                         background-color: #ffffff; }

#floatright { margin: 10px;
              float: right; }


#sidebar h3 { padding-bottom: 2px;
              border-bottom: 1px solid #000000;
              margin: 10px;
              font-size: 0.90em;
              color: #cc66cc; }

#news { font-size: 0.80em;
        margin: 10px; }

